<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.4.0.final using JasperReports Library version 6.4.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Blank_A4" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="13f32ed7-2491-49ac-86a5-1b170c9d6f40">
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="One Empty Record"/>
	<parameter name="nombre" class="java.lang.String"/>
	<parameter name="numero" class="java.lang.String"/>
	<parameter name="codigo" class="java.lang.String"/>
	<parameter name="background" class="java.lang.String"/>
	<queryString>
		<![CDATA[]]>
	</queryString>
	<background>
		<band height="50" splitType="Stretch">
			<property name="com.jaspersoft.studio.layout" value="com.jaspersoft.studio.editor.layout.FreeLayout"/>
			<image scaleImage="RealSize">
				<reportElement isPrintRepeatedValues="false" x="0" y="0" width="555" height="50" uuid="2335a8ca-cc63-4c63-96ad-94682c508909"/>
				<imageExpression><![CDATA[$P{background}]]></imageExpression>
			</image>
		</band>
	</background>
	<pageFooter>
		<band height="160">
			<property name="com.jaspersoft.studio.unit.height" value="pixel"/>
			<textField>
				<reportElement x="190" y="3" width="364" height="20" uuid="411e9606-3988-49f4-884b-b283d7ab55fb"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="16"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{nombre}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="275" y="89" width="274" height="20" uuid="1aa54cda-72bd-43a3-aa4d-e17b8feb3f2e"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="16"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{numero}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="191" y="31" width="364" height="20" uuid="28cbf177-874d-4274-8776-eb8b51ccd6f6"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="16"/>
				</textElement>
				<textFieldExpression><![CDATA["Teatro Goya"]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="192" y="59" width="364" height="20" uuid="737962b2-af23-41a7-899e-ee245ae5bc89"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="16"/>
				</textElement>
				<textFieldExpression><![CDATA["09/12/2017"]]></textFieldExpression>
			</textField>
			<componentElement>
				<reportElement x="0" y="1" width="130" height="118" uuid="a74ee7b6-e2d5-48e1-9854-8f93f21a4b3c"/>
				<jr:QRCode xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd">
					<jr:codeExpression><![CDATA[$P{codigo}  +  "-"  + $P{nombre}  +  "-"  + $P{numero}]]></jr:codeExpression>
				</jr:QRCode>
			</componentElement>
		</band>
	</pageFooter>
</jasperReport>
